<template>
  <div class="hello">
   
  </div>
</template>

<script>
export default {
  name: 'ParentChildren',
  data () {
    return {
      parentChild: 'ParentChildren'
    }
  },
  mounted(){
      console.log(this.$parent.msg)
  },
  methods:{
      sayHello(){
          window.alert('Hello ParentChildren');
      }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
